var objAjax=new JAjax();
function sendxml(){   
           var out=objAjax.getText("post","../system/IEintegratedData/Parameters.aspx?type=issendxml",null,null);
           switch(out)
           {
            case "3":{senddvbbs();sendoblog();}break;
            case "2":{sendoblog();}break;
            case "1":{senddvbbs();}break;
            
           }
   }
function senddvbbs(){
       try
       {
            var objResponse=new JHttpResponse();
	        objResponse.write("appid","dvbbs");
            var out=objAjax.getText("post","../system/IEintegratedData/Parameters.aspx?type=readUrl",objResponse,null);
            alert(out)
            if(out!=null&&out!="")
            {   
                var xmlDoc = new ActiveXObject("Msxml2.DOMDocument.3.0"); 
                xmlDoc.async = false; 
                var date=new Date();
                var str=date.getMilliseconds()+""+date.getMinutes()+""+date.getSeconds();
                xmlDoc.load("../system/IEintegratedData/xml/dvbbs.xml?str="+str);
                
                var xmlhttps = new ActiveXObject("Msxml2.XMLHTTP.3.0");
                xmlhttps.open("POST",out, false);
                xmlhttps.send(xmlDoc);
                var txt=xmlhttps.responseText;
                alert(txt); 
            }
            else
            {
              //弹出提示：你还没有设置同步数据
            }
        }
        catch(err)
        {
         alert("不能够打开"+out+"\n请确保该整合数据是否正确设置")
        }
 }
function sendoblog(){
       try
       {
            var objResponse=new JHttpResponse();
            objResponse.write("appid","oblog");
            var out=objAjax.getText("post","../system/IEintegratedData/Parameters.aspx?type=readUrl",objResponse,null);
            if(out!=null&&out!="")
            {
               var xmlDoc = new ActiveXObject("Msxml2.DOMDocument.3.0"); 
                xmlDoc.async = false; 
                var date=new Date();
                var str=date.getMilliseconds()+""+date.getMinutes()+""+date.getSeconds();
                xmlDoc.load("../system/IEintegratedData/xml/oblog.xml?str="+str);
                
                var xmlhttps = new ActiveXObject("Msxml2.XMLHTTP.3.0");
                xmlhttps.open("POST",out, false);
                xmlhttps.send(xmlDoc);
                var txt=xmlhttps.responseText;
                alert(txt); 
            }
            else
            {
               //弹出提示：你还没有设置同步数据
            }
        }
        catch(err)
        {
         alert("不能够打开"+out+"\n请确保该整合数据是否正确设置")
        }
   }
